{
  "_id": "cordova-saveb64-image@1.0.0",
  "_rev": "1-16777c16e0e11ee4353479996d15950c",
  "name": "cordova-saveb64-image",
  "description": "Cordova plugin to save base64 data as a png/jpg image into the device and applying compression if needed",
  "dist-tags": {
    "latest": "1.0.0"
  },
  "versions": [
    "1.0.0"
  ],
  "maintainers": [
    "jesusbaqui <jesusbaqui@gmail.com>"
  ],
  "time": {
    "modified": "2017-03-17T19:11:03.745Z",
    "created": "2017-03-17T19:11:03.745Z",
    "1.0.0": "2017-03-17T19:11:03.745Z"
  },
  "homepage": "https://github.com/jesusbaqui/cordova-save-image-gallery#readme",
  "keywords": [
    "image",
    "base64",
    "save",
    "png",
    "jpg",
    "photo library",
    "gallery",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jesusbaqui/cordova-save-image-gallery.git"
  },
  "contributors": [
    "Ignacio Gonzalez <natete981@gmail.com> (http://github.com/agomezmoron)",
    "StefanoMagrassi <stefano.magrassi@gmail.com> (http://thinkwritedone.com)",
    "Simba Zhang <solderzzc@gmail.com> (http://www.tiegushi.com)",
    "Bastian Meier <post@bastianmeier.de> (http://github.com/bastian-meie)",
    "Daniel Ballesteros <jesusbaqui@gmail.com> (http://github.com/jesusbaqui)"
  ],
  "author": "Alejandro Gomez <agommor@gmail.com> (http://github.com/agomezmoron)",
  "bugs": {
    "url": "https://github.com/jesusbaqui/cordova-save-image-gallery/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"08b7ea7ed7ae494a1279429c082a2865\"",
  "_lastModified": "Sat, 26 May 2018 21:06:08 GMT",
  "version": "1.0.0",
  "scripts": {
    "lint": "eslint www/saveImageGallery.js"
  },
  "engines": [
    {
      "cordova": ">=3.0.0"
    },
    {
      "node": ">=0.12"
    }
  ],
  "cordova": {
    "id": "cordova-save-image-gallery",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "devDependencies": {
    "eslint": "1.10.3",
    "nodemsg": "1.0.0"
  },
  "gitHead": "7b91be3318ebe516bd6df5b99efc6906ec7b80ee",
  "_shasum": "66ab88e2cdfa283177e53a24e15cc5db4dcd0e72",
  "_from": ".",
  "_npmVersion": "2.15.1",
  "_nodeVersion": "4.4.4",
  "_npmUser": "jesusbaqui <jesusbaqui@gmail.com>",
  "dist": {
    "shasum": "66ab88e2cdfa283177e53a24e15cc5db4dcd0e72",
    "tarball": "https://registry.npmjs.org/cordova-saveb64-image/-/cordova-saveb64-image-1.0.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-saveb64-image-1.0.0.tgz_1489777862002_0.43985833995975554"
  },
  "directories": {}
}
